{
    "dc_identifier": "nl.gm0293.2c.2020.6587083-7",
    "dc_title": "Commissie Ruimte en Financien 2020-06-09 - Zienswijze begroting 1Stroom 2021-2024",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westervoort op 2020-06-09. Onderdeel: Zienswijze begroting 1Stroom 2021-2024.",
    "dc_source": "https://westervoort.bestuurlijkeinformatie.nl/Agenda/Index/42903a81-0d4b-46d8-8ade-50fa90039040",
    "dc_publisher": "gm0293",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-15",
    "foi_publishedDate": "2020-06-09",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Westervoort",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westervoort",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "72",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0293.2c.2020.6587083-7",
    "dc_externalIdentifier": "6587134",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-06-09",
    "foi_meetingNumber": "6587083",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0293.2c.2020.6587083-7.doc.1",
            "dc_title": "20200609-rv-zienswijze-begroting-1stroom-2021-2024.docx",
            "foi_fileName": "20200609-rv-zienswijze-procedure-begroting-1stroom-2021-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=975d3848-d4f2-4667-b081-15d49cb0a86d"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2020.6587083-7.doc.2",
            "dc_title": "20200609-rv-zienswijze-begroting-1stroom-2021-2024-bijlage-1-aanbiedingsbrief-begroting.pdf",
            "foi_fileName": "20200609-rv-zienswijze-procedure-begroting-1stroom-2021-2024-bijlage-1-aanbiedingsbrief-begroting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=080eaba1-69e3-43d3-9f12-54fc5436535f"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2020.6587083-7.doc.3",
            "dc_title": "20200609-rv-zienswijze-begroting-1stroom-2021-2024-bijlage-2-programmabegroting-2021-2024.docx",
            "foi_fileName": "20200609-rv-zienswijze-procedure-begroting-1stroom-2021-2024-bijlage-2-programmabegroting-2021-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=87dcd85b-6e39-4160-8e22-1326db10db6b"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2020.6587083-7.doc.4",
            "dc_title": "20200609-rv-zienswijze-begroting-1stroom-2021-2024-bijlage-3-aanbiedingsbrief-jaarreke .pdf",
            "foi_fileName": "20200609-rv-zienswijze-procedure-begroting-1stroom-2021-2024-bijlage-3-aanbiedingsbrief-jaarreke%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=023d6cfc-304b-4033-88c0-83cf5be38d1c"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2020.6587083-7.doc.5",
            "dc_title": "20200609-rv-zienswijze-begroting-1stroom-2021-2024-bijlage-4-jaarrekening-2019.docx",
            "foi_fileName": "20200609-rv-zienswijze-procedure-begroting-1stroom-2021-2024-bijlage-4-jaarrekening-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=f8450e7e-ea5b-4b81-9c31-406ee399179a"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2020.6587083-7.doc.6",
            "dc_title": "20200609-rv-zienswijze-begroting-1stroom-2021-2024-bijlage-5-raadsbesluit.docx",
            "foi_fileName": "20200609-rv-zienswijze-procedure-begroting-1stroom-2021-2024-bijlage-5-raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=ec4f29cb-827f-447b-a870-42927865283a"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2020.6587083-7.doc.7",
            "dc_title": "20200609-rv-zienswijze-begroting-1stroom-2021-2024-bijlage-6-concept-zienswijze.docx",
            "foi_fileName": "20200609-rv-zienswijze-procedure-begroting-1stroom-2021-2024-bijlage-6-concept-zienswijze.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=6daebc93-6dcf-4a91-b09b-0a759eb99918"
        }
    ]
}